.directMessageWrapper{
    background-color: #fbf6f0;
    border-radius: 20px;
}

.directMessageForm{
    text-align: center;
    padding: 20px 30px ;
}

.directMessageForm>.inputWrapper{
    margin: 10px auto;
}

.directMessageForm>.inputWrapper>.inputElement{
    background-color: rgb(233, 233, 233);
}